<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="52dp"
    android:background="@color/ui_surface_fixed_dark">

    <TextView
        android:id="@+id/previewTv"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_centerVertical="true"
        android:enabled="false"
        android:gravity="center"
        android:text="预览"
        android:layout_marginHorizontal="16dp"
        android:textColor="@color/text_aw_primary"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/confirmTv"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:alpha="0.6"
        android:layout_marginHorizontal="16dp"
        android:background="@drawable/button_blue_oval"
        android:enabled="false"
        android:gravity="center"
        android:paddingStart="16dp"
        android:paddingEnd="16dp"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="12sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/ui_divider_fixed_dark" />

</RelativeLayout>